Aktueldownload Haber Script CVE-2007-1015 SQL-Injection Vulnerability

Bugtraq ID: 81928
Class: Input Validation Error
CVE: CVE-2007-1015
Remote: Yes
Local: No
Published: Feb 21 2007 12:00AM
Updated: Feb 21 2007 12:00AM
Credit: Unknown
Vulnerable: Aktueldownload Aktueldownload Haber Script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus